#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-0 .mbr-navbar__section {
  background: #ffffff;
}
#menu-0 .mbr-navbar__hamburger {
  color: #b8312f;
}
#slider-0 H1 {
  color: #ffffff;
}
#content5-3 .mbr-header .mbr-header__text {
  text-align: left;
  color: #b8312f;
  font-size: 30px;
}
#content5-3 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3 .mbr-article {
  color: #fff;
}
#content5-3 .mbr-article P {
  color: #000000;
}
#msg-box4-6 .mbr-header__text {
  color: #b8312f;
  font-size: 30px;
}
#msg-box4-6 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-6 .mbr-article {
  color: #ffffff;
}
#msg-box4-6 .mbr-article P {
  color: #000000;
}
#content5-7 .mbr-header .mbr-header__text {
  text-align: left;
  color: #b8312f;
  font-size: 30px;
}
#content5-7 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-7 .mbr-article {
  color: #fff;
}
#content5-7 .mbr-article P {
  color: #000000;
}
#msg-box4-8 .mbr-header__text {
  color: #b8312f;
  font-size: 30px;
}
#msg-box4-8 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-8 .mbr-article {
  color: #ffffff;
}
#msg-box4-8 .mbr-article P {
  color: #000000;
}
#content5-9 .mbr-header .mbr-header__text {
  text-align: left;
  color: #b8312f;
  font-size: 30px;
}
#content5-9 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-9 .mbr-article {
  color: #fff;
}
#content5-9 .mbr-article P {
  color: #000000;
}
#content5-a .mbr-header .mbr-header__text {
  text-align: left;
  color: #b8312f;
  font-size: 30px;
}
#content5-a .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-a .mbr-article {
  color: #fff;
}
#content5-a .mbr-article P {
  color: #000000;
}
#testimonials1-f .mbr-reviews__text P {
  color: #000000;
}
#testimonials1-f .mbr-section__header {
  color: #b8312f;
}
#testimonials1-i .mbr-reviews__text P {
  color: #000000;
}
